Bug 1421077 - CVE-2017-5591 python-sleekxmpp: User impersonation vulnerability [fedora-all]
Summary: CVE-2017-5591 python-sleekxmpp: User impersonation vulnerability [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sleekxmpp
Version: 25
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Florent Le Coz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2017-5591
TreeView+ depends on / blocked
 
Reported: 2017-02-10 10:01 UTC by Andrej Nemec
Modified: 2017-04-12 20:22 UTC (History)
4 users (show)

Fixed In Version: python-sleekxmpp-1.3.2-1.fc26 python-sleekxmpp-1.3.2-1.fc24 python-sleekxmpp-1.3.2-1.fc25
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-12 14:49:46 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2017-02-10 10:01:05 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Fedora Update System 2017-03-25 10:04:10 UTC
python-sleekxmpp-1.3.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-68bd2a916e

Comment 2 Fedora Update System 2017-03-26 00:40:10 UTC
python-sleekxmpp-1.3.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-68bd2a916e

Comment 3 Fedora Update System 2017-03-26 01:24:22 UTC
python-sleekxmpp-1.3.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-97e65f13bb

Comment 4 Fedora Update System 2017-03-26 02:39:21 UTC
python-sleekxmpp-1.3.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-99ad80f109

Comment 5 Fedora Update System 2017-04-12 14:49:46 UTC
python-sleekxmpp-1.3.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-04-12 19:49:27 UTC
python-sleekxmpp-1.3.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-04-12 20:22:41 UTC
python-sleekxmpp-1.3.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.